iPrint Support for Mac 10.8 (Mountain Lion)

  • 7010579
  • 06-Aug-2012
  • 30-Aug-2012

Environment

Novell iPrint for NetWare
Novell iPrint for Linux Open Enterprise Server 2 Support Pack 3
Novell iPrint for Linux Open Enterprise Server 11
Novell iPrint Client for Macintosh

Situation

Does Novell iPrint support Macintosh 10.8 (Mountain Lion) with OES and NetWare?

Resolution

Yes, to both Linux and NetWare.
 
Support for Mountain Lion requires both an updated iPrint Client for Mac (version 5.70 or later) and updated server code (for both NetWare and Linux).  The 5.70 iPrint Client for Mac is available from Novell's download site.
 
NetWare requires iprntnw65sp8e or later.
Linux requires novell-iprint-server dated August 2012 or later. 
 
If you would like the 5.70 iPrint Client for Mac to be downloaded to end user machines when they click the "Install iPrint Client" link from the /ipp page:
  • Linux: install the novell-iprint-client RPM dated August 2012 or later.
  • NetWare: follow the installation instructions in iprntnw65sp8e

Cause

Apple updated CUPS in the latest versions of Mac 10.7 and the initial release of Mac 10.8.  These updates require a new version of the iPrint Client for Mac and an iPrint server update.

Additional Information

Mac 10.7 with the latest updates also requires the iPrint Client for Mac 5.70. 
 
See KB 7010576 for the symptom observed when attempting to print to iPrint printers without the required server update.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.